/* Class = "NSWindow"; title = "Preferences"; ObjectID = "3"; */
"3.title" = "環境設定";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Software update check interval"; ObjectID = "353"; */
"353.ibExternalAccessibilityDescription" = "ソフトウェアアップデートを確認する間隔";

/* Class = "NSButtonCell"; title = "Check for updates now"; ObjectID = "358"; */
"358.title" = "今すぐアップデートを確認";

/* Class = "NSButtonCell"; title = "Inform me of beta releases"; ObjectID = "359"; */
"359.title" = "ベータ版についても通知";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "361"; */
"361.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "week"; ObjectID = "363"; */
"363.title" = "週";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "365"; */
"365.title" = "日";

/* Class = "NSMenuItem"; title = "month"; ObjectID = "366"; */
"366.title" = "月";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Insert template token"; ObjectID = "434"; */
"434.ibExternalAccessibilityDescription" = "テンプレートのトークンを挿入";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "442"; */
"442.title" = "件名：";

/* Class = "NSTextFieldCell"; title = "Body:"; ObjectID = "444"; */
"444.title" = "本文：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "446"; */
"446.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exit Status"; ObjectID = "447"; */
"447.title" = "終了状況";

/* Class = "NSMenuItem"; title = "Start Time"; ObjectID = "448"; */
"448.title" = "開始時刻";

/* Class = "NSMenuItem"; title = "Task Name"; ObjectID = "449"; */
"449.title" = "タスク名";

/* Class = "NSTextFieldCell"; title = "Template values:"; ObjectID = "450"; */
"450.title" = "テンプレートの値：";

/* Class = "NSButtonCell"; title = "Insert"; ObjectID = "451"; */
"451.title" = "挿入";

/* Class = "NSTextFieldCell"; title = "Backup tasks involve both disk and CPU activity, so they can affect battery run time. By default, CCC will not start a scheduled task if the system is running on battery power when this is selected, instead deferring those tasks until the system is plugged into AC power. Uncheck this option to allow scheduled tasks to start running even when on battery power. This setting will not affect tasks that you start manually."; ObjectID = "466"; */
"466.title" = "バックアップタスクはディスクとCPU アクティビティの両方に関わりますので、バッテリーの消費時間に影響を与えます。デフォルトでは、この設定が選択されるとシステムがバッテリー電源で動作中は、CCC はスケジュールされたタスクを開始しません。その代わり、システムが AC 電源に接続されるまでタスクを延期します。バッテリー電源でもスケジュールしたタスクのバックアップを開始したい場合には、このオプションのチェックマークを外してください。この設定は手動で開始するタスクには影響ありません。";

/* Class = "NSButtonCell"; title = "Start scheduled tasks only when the system is running on AC power"; ObjectID = "467"; */
"467.title" = "システムが AC 電源で実行中のみ、スケジュールしたタスクを開始";

/* Class = "NSMenuItem"; title = "Error"; ObjectID = "510"; */
"510.title" = "エラー";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Email subject template"; ObjectID = "513"; */
"513.ibExternalAccessibilityDescription" = "メールの件名のテンプレート";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Email body template"; ObjectID = "515"; */
"515.ibExternalAccessibilityDescription" = "メール本文のテンプレート";

/* Class = "NSWindow"; title = "Email Recipient"; ObjectID = "558"; */
"558.title" = "メール受信者";

/* Class = "NSTextFieldCell"; title = "The email recipient is normally defined on a per-task basis. Please enter an email address below for the purpose of sending this test email."; ObjectID = "563"; */
"563.title" = "メールの宛先は通常基本的にタスクごとに定義されます。このテストメールを送信する目的でメールアドレスを下に入力してください。";

/* Class = "NSButtonCell"; title = "Send Email"; ObjectID = "565"; */
"565.title" = "メールを送信";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "567"; */
"567.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "\"Sent From\" Email:"; ObjectID = "653"; */
"653.title" = "差出人：";

/* Class = "NSButtonCell"; title = "Send Test Email..."; ObjectID = "658"; */
"658.title" = "テストメールを送信…";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "678"; */
"678.title" = "変更内容を保存";

/* Class = "NSTextFieldCell"; title = "Send test email to:"; ObjectID = "690"; */
"690.title" = "テストメールの送信先：";

/* Class = "NSTextFieldCell"; title = "Battery Power:"; ObjectID = "704"; */
"704.title" = "バッテリー電源：";

/* Class = "NSTextFieldCell"; title = "Update Settings:"; ObjectID = "706"; */
"706.title" = "アップデート設定：";

/* Class = "NSButtonCell"; title = "Check for updates once per"; ObjectID = "708"; */
"708.title" = "アップデートを確認する：毎";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for email notifications"; ObjectID = "711"; */
"711.ibExternalAccessibilityDescription" = "メール通知に関するドキュメント";

/* Class = "NSMenuItem"; title = "Require an admin user"; ObjectID = "10l-78-hgo"; */
"10l-78-hgo.title" = "管理者ユーザが必要です";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3nb-9B-wwm"; */
"3nb-9B-wwm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC's Dashboard is required for sending notifications to Notification Center, and for implementing the advanced options to Restart or Shutdown when a task is finished. The Dashboard is also responsible for reminders and confirmation prompts associated with tasks configured to run when the source or destination is reattached."; ObjectID = "4RP-QE-wZC"; */
"4RP-QE-wZC.title" = "“通知センター”に通知を送信するため、およびタスクが完了した際に高度なオプションを使って再開またはシステム終了するためには、CCCダッシュボードが必要です。また、CCCダッシュボードは、ソースまたはコピー先が再接続された時に実行するよう設定されたタスクに関連するリマインダーおよび確認メッセージにも権限を持ちます。";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Ey-bv-YzJ"; */
"5Ey-bv-YzJ.title" = "表ビューセル";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5O0-RL-T17"; */
"5O0-RL-T17.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Always Use Dark Mode"; ObjectID = "7Fo-rp-wIS"; */
"7Fo-rp-wIS.title" = "常にダークモードを使用";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email Accounts"; ObjectID = "7fX-8H-DyU"; */
"7fX-8H-DyU.ibExternalAccessibilityDescription" = "メールアカウント";

/* Class = "NSButtonCell"; title = "Permanently reveal Advanced Settings in the main window"; ObjectID = "8GJ-GS-1E9"; */
"8GJ-GS-1E9.title" = "メインウインドウで詳細設定を恒久的に表示";

/* Class = "NSToolbarItem"; label = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.label" = "メール設定";

/* Class = "NSToolbarItem"; paletteLabel = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.paletteLabel" = "メール設定";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AQ9-a5-JXO"; */
"AQ9-a5-JXO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AbS-fw-k6v"; */
"AbS-fw-k6v.title" = "表ビューセル";

/* Class = "NSTextFieldCell"; title = "<DNL: Privilege description>"; ObjectID = "AyA-Wi-bMA"; */
"AyA-Wi-bMA.title" = "<DNL: Privilege description>";

/* Class = "NSTextFieldCell"; title = "Automatically resume paused tasks after:"; ObjectID = "BXS-Yx-wre"; */
"BXS-Yx-wre.title" = "次の時間経過後、一時停止中のタスクを自動的に再開：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C5h-Ba-7XM"; */
"C5h-Ba-7XM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WARNING: If you restore CCC's settings database, all existing settings will be replaced. This will not affect the content of your backups, only the task settings records. If you are unsure about replacing task settings, you can export your existing tasks & groups first via CCC's Task menu. Proceed with caution."; ObjectID = "CQ5-4N-R7P"; */
"CQ5-4N-R7P.title" = "警告：CCCの設定のデータベースを復元すると、すべての既存の設定は置き換えられます。これによってバックアップの内容は影響を受けません。タスク設定の記録のみが影響を受けます。タスク設定の置き換えに関して確信がもてない場合は、まず既存のタスクとグループをCCCの“タスク”メニューから書き出すことができます。注意して進めてください。";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "Djs-8w-v7b"; */
"Djs-8w-v7b.title" = "編集…";

/* Class = "NSToolbarItem"; label = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.label" = "ダッシュボード";

/* Class = "NSToolbarItem"; paletteLabel = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.paletteLabel" = "ダッシュボード";

/* Class = "NSButtonCell"; title = "Reset Database…"; ObjectID = "Frf-Sx-TmF"; */
"Frf-Sx-TmF.title" = "データベースをリセット…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "G7Z-ls-qll"; */
"G7Z-ls-qll.title" = "Item 3";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.label" = "アップデート";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.paletteLabel" = "アップデート";

/* Class = "NSTabViewItem"; label = "Audit Records"; ObjectID = "HZJ-AT-0np"; */
"HZJ-AT-0np.label" = "監査記録";

/* Class = "NSButtonCell"; title = "Start CCC's Dashboard on login"; ObjectID = "I2W-PD-gAM"; */
"I2W-PD-gAM.title" = "ログイン時にCCCダッシュボードを開始";

/* Class = "NSButtonCell"; title = "Reveal CCC Dashboard"; ObjectID = "IDT-ZX-7QX"; */
"IDT-ZX-7QX.title" = "CCCダッシュボードを表示";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "IJD-C7-oYN"; */
"IJD-C7-oYN.headerCell.title" = "名前";

/* Class = "NSButtonCell"; title = "Choose a shell script..."; ObjectID = "Jwj-9D-jFI"; */
"Jwj-9D-jFI.title" = "シェルスクリプトを選択…";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "LsM-mw-sFE"; */
"LsM-mw-sFE.headerCell.title" = "変更日";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "M0R-nU-eSI"; */
"M0R-nU-eSI.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "If the source or destination filesystem is stalled and macOS does not eject the stalled filesystem, the CCC backup task will appear stalled. This timeout prevents an indefinite stall and allows CCC to collect important diagnostics information that can help determine the root of the problem."; ObjectID = "MQu-WG-4gW"; */
"MQu-WG-4gW.title" = "ソースまはたコピー先のファイルシステムがフリーズし、macOSカーネルがフリーズしたファイルシステムを取り出さない場合、CCCのバックアップタスクは機能停止したように見えます。このタイムアウトは機能停止が無期限になるのを防止し、CCCに根本的な問題の判断に役立つ重要な診断情報を収集させることができます。";

/* Class = "NSToolbarItem"; label = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.label" = "DB診断";

/* Class = "NSToolbarItem"; paletteLabel = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.paletteLabel" = "DB診断";

/* Class = "NSMenuItem"; title = "Use System Appearance"; ObjectID = "Ngv-6x-OZw"; */
"Ngv-6x-OZw.title" = "システムの外観を使用";

/* Class = "NSTableColumn"; headerCell.title = "File Size"; ObjectID = "QmA-MS-3bj"; */
"QmA-MS-3bj.headerCell.title" = "ファイルサイズ";

/* Class = "NSButtonCell"; title = "Share tasks and event information via iCloud"; ObjectID = "QmY-Au-swh"; */
"QmY-Au-swh.title" = "iCloud経由でタスクとイベント情報を共有";

/* Class = "NSTableColumn"; headerCell.title = "Task Name"; ObjectID = "RLV-JG-EPB"; */
"RLV-JG-EPB.headerCell.title" = "タスク名";

/* Class = "NSTableColumn"; headerCell.title = "File modification date"; ObjectID = "RfZ-1Y-Dpz"; */
"RfZ-1Y-Dpz.headerCell.title" = "ファイルの変更日";

/* Class = "NSButtonCell"; title = "Run Diagnostics"; ObjectID = "S6X-ux-DSU"; */
"S6X-ux-DSU.title" = "診断を実行";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SDI-vg-rBW"; */
"SDI-vg-rBW.title" = "表ビューセル";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "SMJ-5u-gov"; */
"SMJ-5u-gov.title" = "秒";

/* Class = "NSToolbarItem"; label = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.label" = "パスワード";

/* Class = "NSToolbarItem"; paletteLabel = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.paletteLabel" = "パスワード";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "Uyi-QV-XBl"; */
"Uyi-QV-XBl.ibShadowedIsNilPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Always Use Light Mode"; ObjectID = "Whw-di-e6K"; */
"Whw-di-e6K.title" = "常にライトモードを使用";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "Wyt-O6-Lh1"; */
"Wyt-O6-Lh1.headerCell.title" = "種類";

/* Class = "NSTabViewItem"; label = "DB Diagnostic"; ObjectID = "X23-sm-0QY"; */
"X23-sm-0QY.label" = "DB診断";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "XP7-e3-hLz"; */
"XP7-e3-hLz.title" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Copying Procedure:"; ObjectID = "Xs9-9P-Qk5"; */
"Xs9-9P-Qk5.title" = "コピーのプロシージャ：";

/* Class = "NSBox"; title = "Box"; ObjectID = "YCn-jY-fws"; */
"YCn-jY-fws.title" = "Box";

/* Class = "NSButtonCell"; title = "Restore…"; ObjectID = "Z2p-6g-nDf"; */
"Z2p-6g-nDf.title" = "復元…";

/* Class = "NSTextFieldCell"; title = "CCC Appearance:"; ObjectID = "ZEw-En-Ljp"; */
"ZEw-En-Ljp.title" = "CCCの外観:";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.label" = "一般";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.paletteLabel" = "一般";

/* Class = "NSTextFieldCell"; title = "⚠️ Icon may be behind camera notch"; ObjectID = "cRo-cf-GKC"; */
"cRo-cf-GKC.title" = "⚠️ アイコンはカメラのノッチの後ろにある可能性があります";

/* Class = "NSTextFieldCell"; title = "Preflight shell scripts that are specified for individual tasks run after CCC has verified that the source and destination are available. This global \"pre-sanity checks\" shell script will run before CCC performs these checks, which could allow you to, for example, wake a remote host. CCC passes the task name and UUID as arguments to this shell script."; ObjectID = "eTX-yk-w56"; */
"eTX-yk-w56.title" = "個々のタスクに指定されたプリフライトシェルスクリプトは、CCCがソースとコピー先が利用可能かを確認した後、実行されます。この“事前に正常かどうかを確認する（事前確認）”グローバルシェルスクリプトは、CCCがこれらの確認を実行する前に実行されるます。これにより、例えば、リモートホストをスリープ解除しておく、などの操作が可能になります。CCCはこのシェルスクリプトにタスク名とUUIDを引数としてパスします。";

/* Class = "NSTextFieldCell"; title = "Global Preflight Script:"; ObjectID = "ewo-pC-o1H"; */
"ewo-pC-o1H.title" = "グローバルプリフライトスクリプト：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose pre-sanity checks preflight script"; ObjectID = "h5A-G8-HIt"; */
"h5A-G8-HIt.ibExternalAccessibilityDescription" = "“事前確認”のプリフライトスクリプトを選択";

/* Class = "NSButtonCell"; title = "Run Diagnostic"; ObjectID = "hY4-gK-sWA"; */
"hY4-gK-sWA.title" = "診断プログラムを実行";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ikN-aX-AiT"; */
"ikN-aX-AiT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Help improve CCC by sharing application usage and task statistics with Bombich Software."; ObjectID = "jOb-5R-pIz"; */
"jOb-5R-pIz.title" = "アプリケーションの使用状況とタスクの統計情報をBombich Softwareと共有してCCCの製品向上にご協力ください。";

/* Class = "NSTextFieldCell"; title = "Mobile Monitoring:"; ObjectID = "jY8-Lp-Xev"; */
"jY8-Lp-Xev.title" = "モバイルの監視:";

/* Class = "NSTextFieldCell"; title = "The Task Audit databases are pruned automatically by CCC about once per day to keep their sizes in check. If you encounter problems with verifying files, run the diagnostic test below to validate the database. If an audit database is corrupted or if you would like to remove the transaction records, click 'Delete Records' to start over with an empty audit database for that task."; ObjectID = "ji3-IO-o6q"; */
"ji3-IO-o6q.title" = "“タスク監査”のデータベースは、そのサイズを保持するために約1日に1回CCCによって自動的に削除されます。ファイルを確認する際に問題が生じた場合は、以下の診断テストを実行してデータベースを検証してください。監査データベースが壊れている場合、またはトランザクションの記録を削除したい場合は、“記録を削除”をクリックして、空の監査データベースでそのタスクを最初からやり直してください。";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "jtR-QY-aLW"; */
"jtR-QY-aLW.title" = "秒";

/* Class = "NSMenuItem"; title = "Any logged in user"; ObjectID = "kpH-DC-FtL"; */
"kpH-DC-FtL.title" = "すべてのログインユーザ";

/* Class = "NSButtonCell"; title = "Reset Keychain"; ObjectID = "kt9-9L-TFo"; */
"kt9-9L-TFo.title" = "キーチェーンをリセット";

/* Class = "NSTextFieldCell"; title = "If you're missing tasks or task events after opening CCC, CCC's internal settings database may be damaged. You can run the diagnostic test below to validate the database. If you are instructed to replace a database file with a previous version, use the Restore option. Click 'Reset Database' to start over with an empty database."; ObjectID = "kve-jh-i9G"; */
"kve-jh-i9G.title" = "CCCを開いた後、タスクまたはタスクイベントが見つからない場合、CCCの内部設定のデータベースが壊れている可能性があります。以下の診断テストを実行して、データベースを検証してください。データベースファイルを前のバージョンに置き換えるよう指示された場合は、“復元”オプションを使用してください。空のデータベースで最初からやり直す場合は、“データベースをリセット”をクリックしてください。";

/* Class = "NSButtonCell"; title = "Apply a timeout to the file copying subtask:"; ObjectID = "l1h-mT-f58"; */
"l1h-mT-f58.title" = "サブタスクをコピー中のファイルにタイムアウトを適用：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lRH-K8-R7J"; */
"lRH-K8-R7J.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC stores passwords in the macOS System Keychain to facilitate the automated mounting of encrypted disk images, encrypted volumes, network shared storage, and for sending email notifications. To delete keychain entries, simply select the items you would like to remove, then press the Delete key."; ObjectID = "mQU-rT-HLM"; */
"mQU-rT-HLM.title" = "CCCは、暗号化されたディスクイメージ、暗号化されたボリューム、ネットワーク共有ストレージの自動化されたマウントを容易にするため、および通知をメールで送信するために、macOSシステムキーチェーンにパスワードを保存します。キーチェーンのエントリを削除するには、削除したい項目を選択し、“Delete”キーを押してください。";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nNK-7X-rDb"; */
"nNK-7X-rDb.title" = "Item 2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "File copying timeout limit"; ObjectID = "nUz-Yw-EhM"; */
"nUz-Yw-EhM.ibExternalAccessibilityDescription" = "ファイルをコピーする時のタイムアウトの制限";

/* Class = "NSTextFieldCell"; title = "CCC Dashboard:"; ObjectID = "nxe-ON-6no"; */
"nxe-ON-6no.title" = "CCCダッシュボード：";

/* Class = "NSButtonCell"; title = "About Stats & Usage"; ObjectID = "oah-Cy-XR7"; */
"oah-Cy-XR7.title" = "統計情報＆使用状況について";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "p4j-Pt-K27"; */
"p4j-Pt-K27.title" = "完了";

/* Class = "NSTextFieldCell"; title = "Stats & Usage:"; ObjectID = "p75-g3-emh"; */
"p75-g3-emh.title" = "統計情報＆使用状況：";

/* Class = "NSTextFieldCell"; title = "Privileges:"; ObjectID = "pDy-z1-zA9"; */
"pDy-z1-zA9.title" = "権限:";

/* Class = "NSButtonCell"; title = "Skip tasks that are missed when the system is on battery power"; ObjectID = "pLU-qe-Rnw"; */
"pLU-qe-Rnw.title" = "システムがバッテリー電源で作動中に実行されなかったタスクをスキップ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove pre-sanity checks preflight script"; ObjectID = "pj9-qZ-lue"; */
"pj9-qZ-lue.ibExternalAccessibilityDescription" = "“事前確認”のプリフライトスクリプトを削除";

/* Class = "NSButtonCell"; title = "Delete Records"; ObjectID = "pvo-MC-KGe"; */
"pvo-MC-KGe.title" = "記録を削除";

/* Class = "NSButtonCell"; title = "Show CCC's icon in the menu bar"; ObjectID = "qDr-Mn-NWQ"; */
"qDr-Mn-NWQ.title" = "CCCアイコンをメニューバーに表示";

/* Class = "NSTableColumn"; headerCell.title = "Creation Date"; ObjectID = "sIK-fa-VRA"; */
"sIK-fa-VRA.headerCell.title" = "作成日";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sXR-UY-59w"; */
"sXR-UY-59w.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.label" = "詳細";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.paletteLabel" = "詳細";

/* Class = "NSTextFieldCell"; title = "Summary for selected item here"; ObjectID = "uAA-WM-zOW"; */
"uAA-WM-zOW.title" = "選択中の項目の概要をこちらに";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uUZ-IK-xkG"; */
"uUZ-IK-xkG.title" = "表ビューセル";

/* Class = "NSTextFieldCell"; title = "DNL_icloud_event_storage_description"; ObjectID = "uz7-Wi-XML"; */
"uz7-Wi-XML.title" = "DNL_icloud_event_storage_description";

/* Class = "NSButtonCell"; title = "Use a light background for the sidebar in Light Mode"; ObjectID = "wEW-yT-TO0"; */
"wEW-yT-TO0.title" = "ライトモードを使用中サイドバーに明るい背景を使用";

/* Class = "NSMenuItem"; title = "Require an admin, and authentication"; ObjectID = "wRa-3V-89n"; */
"wRa-3V-89n.title" = "管理者、および認証が必要です";

/* Class = "NSButtonCell"; title = "Collect anonymous usage statistics"; ObjectID = "wzV-FB-tgg"; */
"wzV-FB-tgg.title" = "匿名の使用状況の統計情報を収集";

/* Class = "NSWindow"; title = "Stats & Usage Privacy Panel"; ObjectID = "yXr-hW-Bno"; */
"yXr-hW-Bno.title" = "統計情報＆使用状況のプライバシーパネル";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "znE-Yq-7vH"; */
"znE-Yq-7vH.title" = "Text Cell";
